<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20180110</CreaDate><CreaTime>00581200</CreaTime><SyncOnce>TRUE</SyncOnce><ArcGISFormat>1.0</ArcGISFormat></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\AU4_1\E$\ANTONIO\PROPUESTAS_2018\PROPUESTAS_2018\SHAPES\SHAPE_VUS_2018\DEL_NAUCALPAN_2018\Tlalnepantla_de_Baz_\Ejes_Tlalnepantla</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\AU4_1\E$\ANTONIO\PROPUESTAS_2018\PROPUESTAS_2018\SHAPES\SHAPE_VUS_2018\DEL_NAUCALPAN_2018\Tlalnepantla_de_Baz_\Ejes_Tlalnepantla</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\ANTONIO\PROPUESTAS_2018\ORIGINALES_RESP\cartografia_2017_con_eje_calle\faltantes_octubre_17_robert\Tlalnepantla\Ejes_Tlalnepantla</srcused><procdate Sync="TRUE">20171115</procdate><proctime Sync="TRUE">11251900</proctime></procstep></lineage></dataqual></metadata>
